define("jira/nps/i18n", function () {
    var extend = function (obj1, obj2) {
        for (var key in obj2)
            if (obj2.hasOwnProperty(key))
                obj1[key] = obj2[key];
        return obj1;
    };

    var i18nPrefixes = $$i18nPrefixes("survey.plugin");
    return extend(i18nPrefixes, {
        "common.words.save": AJS.I18n.getText("common.words.save"),
        "common.forms.preview": AJS.I18n.getText("common.forms.preview"),
        "common.words.error": AJS.I18n.getText("common.words.error"),
        "admin.common.words.submit": AJS.I18n.getText("admin.common.words.submit"),
        "common.concepts.no.matches": AJS.I18n.getText("common.concepts.no.matches"),
        "common.concepts.loading": AJS.I18n.getText("common.concepts.loading"),
        "user.picker.ajax.short.desc": AJS.I18n.getText("user.picker.ajax.short.desc"),
        "user.picker.no.permission": AJS.I18n.getText("user.picker.no.permission")
    });
});